<?php
/**
 * Module Template - categories_tabs
 *
 * Template stub used to display categories-tabs output
 *
 * @package templateSystem
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: tpl_modules_categories_tabs.php 3395 2006-04-08 21:13:00Z ajeh $
 */

  //include(DIR_WS_MODULES . zen_get_module_directory(FILENAME_CATEGORIES_TABS));
	require_once DIR_WS_MODULES . zen_get_module_directory('ezpages_bar_header.php');
	require_once DIR_WS_CLASSES . 'categories_menu.php';

	$menu = new categories_menu();
  $prepend = array();
	$prepend[] = array(
		'label'			=> HEADER_TITLE_CATALOG, 
    'href'			=> HTTP_SERVER . DIR_WS_CATALOG, 
	);
	$menu->prepend_items($prepend);

	if (EZPAGES_STATUS_HEADER == '1' or (EZPAGES_STATUS_HEADER == '2' and (strstr(EXCLUDE_ADMIN_IP_FOR_MAINTENANCE, $_SERVER['REMOTE_ADDR'])))) {
		
		$append = array();
		if( zen_not_null( $var_linksList ) ){
			foreach ($var_linksList as $link) {
				$append[] = array(
					'label'			=> $link['name'], 
			    'href'			=> $link['link'],				
				);
			}
		}
		$menu->append_items($append);
		
	}

	echo $menu->render();
?>
